<?php


header( "Content-Type:text/html; charset=utf-8" );
session_start( );
if ( empty( $_SESSION['ses_userId'] ) )
{
	$GLOBALS['_SESSION']['ses_redirectUrl'] = base64_encode( $_SERVER['REQUEST_URI'] );
	header( "location: ../passport/login.php" );
	exit( );
}
$dRootDir = "../";
$dConfigDir = $dRootDir."inc/";
require_once( $dConfigDir."config.php" );
$dClassDir = $dRootDir."inc/classes/";
require_once( $dClassDir."template.php" );
require_once( $dClassDir."db.php" );
require_once( $dClassDir."util.php" );
$tpl = new template( $gTemplate );
$db = new db( $gDb );
$dUserId = $_SESSION['ses_userId'];
?>
